Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235142 - yumdownloader man page is missing the -c and -e options
Summary: yumdownloader man page is missing the -c and -e options
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 22:26 UTC by Todd Zullinger
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-18 08:38:29 UTC


Attachments (Terms of Use)
small patch against current CVS to add missing options to the manpage (deleted)
2007-04-03 22:26 UTC, Todd Zullinger
no flags Details | Diff

Description Todd Zullinger 2007-04-03 22:26:44 UTC
The yumdownloader man page is missing the -c and -e options.

I'll attach a tiny patch that adds these options to the man page.  Also included
is a minor change to --destdir to use = instead of space, just to match the
output of --help.  (I realize that either can be used, but novice users might
not and there's no need to be inconsistent and confuse them. :)

Thanks for all the hard work on yum and yum-utils!

Comment 1 Todd Zullinger 2007-04-03 22:26:44 UTC
Created attachment 151627 [details]
small patch against current CVS to add missing options to the manpage

Comment 2 Tim Lauridsen 2007-06-18 08:38:29 UTC
Thanks, Added to upstream CVS


Note You need to log in before you can comment on or make changes to this bug.